@media(max-width: 767px) {
    .switch {
        display: block;
    }
    .menu {
        display: none;
        position: absolute;
        width: 92%;
        margin: auto;
        right: 0;
        left: 0;
        z-index: 2;
    }
    .menu.shown {
        display: block;
    }
    .logo img {
        max-width: 100%;
        height: auto;
        margin: auto;
    }
    .menu li {
        display: block;
        background: #472C1D;
        margin: 5px 0;
    }
    .hdrIcon {
            top: 200px;
    right: 0;
    margin: auto;
    z-index: 1;
    }
    .menu ul li a {
        padding: 10px 18px;
    }
    .logo {
        width: auto;
        margin: auto;
        text-align: center;
    }
    .hdrFmInfoInner {
        padding: 10px;
        width: auto;
    }
    .hdrPhone {
        position: absolute;
        right: 0;
        top: 200px;
        left: 0;
        text-align: center;
        background: rgba(0, 0, 0, .5);
    }
    .homSideImg img {
        width: 100%;
        height: auto;
    }
    .prgmDscrption {
        min-height: inherit;
    }
    .newsList p {
        line-height: 22px;
    }
    .prgmSportLight>.row {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }
    .menu ul.nav > li {
        position: relative;
    }
    .sub_span {
        position: absolute;
        right: 0;
        top: 0;
        width: 50px;
        height: 44px;
    }
    .sub_span > span {
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 10px 7px 0;
        border-color: #ffffff transparent transparent transparent;
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
                transform: translateY(-50%);
        left: 0;
        right: 0;
        margin: auto;
        cursor: pointer;
    }
    .menu ul.sub-menu {
        position: relative;
        text-align: center;
    }
    .menu ul li:hover .sub-menu {
        display: none;
    }
}
@media(max-width: 568px) {
    .prgmSportLight {
        text-align: center;
    }
    .prgmSportLight>.row {
        display: block;
    }
    .prgmSportLight .col-md-3.col-sm-3 {
        width: auto;
        float: none;
        border: 1px solid #000;
        margin: 15px 0;
    }
    .latestNews {
        text-align: justify;
    }
    footer {
        text-align: center;
    }
}
@media(min-width: 390px) and (max-width: 767px) {
    .homFbiframe {
        width: 390px;
        margin: 15px auto;
    }
}
@media(min-width: 768px) and (max-width: 991px) {
    .prgmSportLight>.row {
    display: -webkit-block;
    display: -webkit-block;
    display: -ms-block;
    display: block;
}
    .menu ul li a {
        padding: 14px 7px;
        font-size: 15px;
    }
}
@media (max-width:767px)
{

.prgmSportLight>.row {
    display: -webkit-block;
    display: -webkit-block;
    display: -ms-block;
    display: block;
}
.page-template-home .prgmSportLight img {
    max-width: 114px;
    height: auto;
}
.fb-page.fb_iframe_widget, .fb-page.fb_iframe_widget span, iframe {
    width: 100% !important;
    display: block;
}
}